<h3>{{ 'sulu_reservations.summary'|trans }}</h3>
<table class="table table-hover">
  <tr>
    <th>{{ 'sulu_reservations.reservation_info' |trans }}</th>
    <th>{{ 'sulu_reservations.amount'| trans }}</th>
    <th>{{ 'sulu_reservations.price'|trans }}</th>
  </tr>
  <tr v-for="groupPrice in this.form.groupPrices">
    <th>{{ 'sulu_reservations.amount'| trans }} ${groupPrice.groupName} {% if content.reservable.priceType != "SINGLE_PAYMENT" %}(€${groupPrice.groupPrice}) {% endif %}</th>
    <td>${groupPrice.amount}</td>
    <td>
      {% if content.reservable.priceType != "SINGLE_PAYMENT" %}
        €${parseInt(groupPrice.amount) * parseInt(groupPrice.groupPrice)}
      {% endif %}
    </td>
  </tr>
  <tr v-for="option in form.optionObjects">
    <th>${option.title} (€${option.price.toFixed(2)})</th>
    <td>${form.total}</td>
    <td>€${(option.price * form.total).toFixed(2)}</td>
  </tr>
  <tr>
    <th colspan="2">{{ 'sulu_reservations.total_price'|trans }}</th>
    <td>€${totalPrice}</td>
  </tr>
</table>
